Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Chinese

Search ports for:

Ported software for the Chinese market.

bsdconv-opencc-11.5
OpenCC conversion module for bsdconv
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: bsdconv-11.5_1, zh-opencc-1.0.5_2
Also listed in: Converters

p5-Date-Chinese-1.12_1
Perl module to calculate dates in the Chinese calendar
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Encode-CNMap-0.32_2
Enhanced Chinese encodings with Simplified-Traditional auto-mapping
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Encode-HanConvert-0.35_2
Traditional and Simplified Chinese mappings
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Encode-HanExtra-0.23_1
Extra sets of Chinese encodings
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Lingua-Han-PinYin-0.23
Retrieve the Mandarin (PinYin) of Chinese character (HanZi)
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Encode-Detect-CJK-2.0.2_1, p5-Lingua-Han-Utils-0.13, perl5-5.28.1
Also listed in: Perl5

p5-Lingua-Han-Utils-0.13
Utility tools of Chinese character(HanZi)
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Encode-Detect-CJK-2.0.2_1, perl5-5.28.1
Also listed in: Perl5

p5-Lingua-ZH-HanDetect-0.04_1
Guess Chinese text's variant and encoding
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Lingua-ZH-Keywords-0.04_2
Chinese Keywords Extraction via Lingua::ZH::TaBE
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: db5-5.3.28_7, p5-Lingua-ZH-TaBE-0.07_5, perl5-5.28.1, zh-libtabe-0.2.6_8
Also listed in: Perl5

p5-Lingua-ZH-Numbers-0.04_1
Converts numeric values into their Chinese string equivalents
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Lingua-ZH-Segment-0.02_1
Chinese Text Segmentation
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Lingua-ZH-Summarize-0.01_2
Chinese Text Summarization
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: db5-5.3.28_7, p5-Lingua-ZH-TaBE-0.07_5, p5-Lingua-ZH-Toke-0.02_2, p5-Lingua-ZH-Wrap-0.03_1, perl5-5.28.1, zh-libtabe-0.2.6_8
Also listed in: Perl5

p5-Lingua-ZH-TaBE-0.07_5
Chinese processing via libtabe
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: db5-5.3.28_7, perl5-5.28.1, zh-libtabe-0.2.6_8
Also listed in: Perl5

p5-Lingua-ZH-Toke-0.02_2
Chinese Tokenizer on steroids
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: db5-5.3.28_7, p5-Lingua-ZH-TaBE-0.07_5, perl5-5.28.1, zh-libtabe-0.2.6_8
Also listed in: Perl5

p5-Lingua-ZH-WordSegmenter-0.01_1
Simplified Chinese Word Segmentation
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Lingua-ZH-Wrap-0.03_1
Simple Chinese text Wrapper
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: perl5-5.28.1
Also listed in: Perl5

p5-Text-Greeking-zh_TW-1.0_1
Generate meaningless Chinese text that creates the illusion of the document
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-common-sense-3.74, perl5-5.28.1
Also listed in: Textproc, Perl5

php56-opencc-0.0.0.20161110
OpenCC shared extension for php
Long description | Changes | Main Web Site
Maintained by: gasol.wu@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42_1, perl5-5.28.1, php56-5.6.39, zh-opencc-1.0.5_2

php71-opencc-0.0.0.20161110
OpenCC shared extension for php
Long description | Changes | Main Web Site
Maintained by: gasol.wu@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42_1, perl5-5.28.1, php71-7.1.25, zh-opencc-1.0.5_2

php72-opencc-0.0.0.20161110
OpenCC shared extension for php
Long description | Changes | Main Web Site
Maintained by: gasol.wu@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42_1, perl5-5.28.1, php72-7.2.13, zh-opencc-1.0.5_2

php73-opencc-0.0.0.20161110
OpenCC shared extension for php
Long description | Changes | Main Web Site
Maintained by: gasol.wu@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, indexinfo-0.3.1, libargon2-20171227_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre2-10.31, perl5-5.28.1, php73-7.3.0, zh-opencc-1.0.5_2

qt4-codecs-cn-4.8.7_2
Qt GB 18030 codec plugin
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, icu-63.1_1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42_1, python27-2.7.15, qt4-corelib-4.8.7_14, qt4-qmake-4.8.7_2, qtchooser-66, readline-7.0.5

qt4-codecs-tw-4.8.7_2
Qt Big-5 codec plugin
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, icu-63.1_1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42_1, python27-2.7.15, qt4-corelib-4.8.7_14, qt4-qmake-4.8.7_2, qtchooser-66, readline-7.0.5

zh-CJKUnifonts-0.2.20080216.1_3
CJKUnifonts TrueType Font is a combine of Arphic Ming and Kai fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-CNS11643-font-98.1_5
Combine of Kai and Sung with CNS11643 TrueType Fonts
Long description | Changes | Main Web Site
Maintained by: lhd@cs.nctu.edu.tw
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-FreeWnn-lib-1.1.1.a021_13
Japanese/Chinese/Korean input method (Chinese client libraries)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1

zh-FreeWnn-server-1.1.1.a021_14
Japanese/Chinese/Korean input method (Chinese server)
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, ja-FreeWnn-lib-1.1.1.a021_13, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1, zh-FreeWnn-lib-1.1.1.a021_13

zh-arphicttf-2.11_5
Four Chinese Big5/GB TrueType fonts made by Arphic Technology
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-aterm-1.0.1
Color vt102 terminal emulator with transparency support
Long description | Changes | Main Web Site
Maintained by: gugod@gugod.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: X11

zh-auto-cn-l10n-1.1_3
The automatic localization for Simplified Chinese zh_CN.eucCN locale
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cdialog-1.3.20180621,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, disktype-9, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, relaxconf-1.1.1_3, scim-1.4.9_5, scim-table-imengine-0.5.10_6, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wqy-fonts-20100803_9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-scim-pinyin-0.5.92_4, zh-scim-tables-0.5.10_1

zh-auto-tw-l10n-1.15_2
Automatic localization for Traditional Chinese locale
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-autoconvert-0.3.16_5
Intelligent Chinese encoding converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

zh-bg5pdf-1.0.0_8
Convert Chinese-Big5 encoded files to PDF, using PDFlib
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, pdflib-7.0.5_5, python27-2.7.15, readline-7.0.5
Also listed in: Print

zh-big5width-1.0
Unicode width dirty fix for Big5 font (zh_TW.UTF-8 locale)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

zh-bitchx-1.2.1_1
Feature-rich scriptable IRC client
Long description | Changes | Main Web Site
Maintained by: freebsd@bitchx.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Irc

zh-brise-0.35
Rime Schema Repository
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: boost-libs-1.69.0, gettext-runtime-0.19.8.1_2, gflags-2.2.2_1, glog-0.3.5_1, gmake-4.2.1_3, icu-63.1_1,1, indexinfo-0.3.1, leveldb-1.20_4, marisa-tire-0.24_1, snappy-1.1.6, yaml-cpp-0.6.2_1, zh-librime-1.2.9_15, zh-opencc-1.0.5_2
Also listed in: Textproc

zh-bug5-1.18
Big5/GBK <-> UTF-8 translating layer in terminal
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: bsdconv-11.5_1
Also listed in: Converters

zh-c2t-1.0
Translates GB/Big5 encoding to tone pinyin
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-cconv-0.6.3
Simplified-Traditional Chinese conversion tool
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.28.1
Also listed in: Converters

zh-celvis-1.3
Vi/ex clone that speaks Chinese
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Editors

zh-chiconv-11.3
Auto chinese encoding converter
Long description | Changes | Main Web Site
Maintained by: buganini@gmail.com
Requires: bsdconv-11.5_1
Also listed in: Converters

zh-cless-290
Better pager utility (and it speaks Chinese)
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-cnprint-3.30b_1
Print CJK text (or convert to PostScript)
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Also listed in: Print

zh-dictd-database-1.6_1
Chinese <-> English dictd words database
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: dictd-1.12.1_1, libmaa-1.4.2,1
Also listed in: Textproc

zh-docproj-0.1.20060303_8
Supportive tools for Chinese docproj build
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, harfbuzz-2.2.0_1, harfbuzz-icu-2.2.0, icu-63.1_1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgd-2.2.5,1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpotrace-1.12, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mpfr-4.0.1_2, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, openjpeg-2.3.0_2, openjpeg15-1.5.2_1, p11-kit-0.23.14, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.35, poppler-0.57.0_2, poppler-data-0.4.9, psutils-1.17_5, python27-2.7.15, python36-3.6.7, readline-7.0.5, sqlite3-3.26.0, t1lib-5.1.2_4,1, teckit-2.5.7, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, texlive-base-20150521_31, texlive-tlmgr-20150523_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.1_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4, xpdfopen-0.86, zziplib-0.13.69_1

zh-enscript-a4-1.6.6_3
ASCII to PostScript filter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, perl5-5.28.1, zh-ttfm-0.9.5_7
Also listed in: Print

zh-eterm-0.9.6_5
X11 terminal emulator based on rxvt/xterm that supports traditional Chinese (Big5)
Long description | Changes | Main Web Site
Maintained by: enlightenment@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, imlib2-1.5.1,2, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXt-1.1.5_2,1, libast-0.7_13, libfontenc-1.1.3_3, libid3tag-0.15.1b_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, man2html-3.0.1_2, mkfontdir-1.0.7, mkfontscale-1.1.3_2, pcre-8.42_1, perl5-5.28.1, png-1.6.35, tiff-4.0.10, xorgproto-2018.4, zh-kcfonts-1.05_3
Also listed in: X11

zh-fandol-0.3
CTAN Fandol: Four GNU GPLv3-licensed Chinese OpenType fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2

zh-fcitx-4.2.9.6_1
Flexible Input Method Framework
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2
Also listed in: X11

zh-fcitx-chewing-0.2.3_1
Chewing support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1, zh-libchewing-0.5.1_1

zh-fcitx-cloudpinyin-0.3.6_1
Cloud-based Pinyin module for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1

zh-fcitx-configtool-0.4.9
Fcitx IM framework configuration tool
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1
Also listed in: X11

zh-fcitx-libpinyin-0.5.3_1
Libpinyin support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, fcitx-qt5-1.2.3_2, ffmpeg-4.1_1,1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsrtp-1.6.0_1, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.7.0_3, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, nss-3.41_1, opencv-core-3.4.1_12, opus-1.3, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, qt5-assistant-5.11.2_1, qt5-buildtools-5.11.2_1, qt5-concurrent-5.11.2_1, qt5-core-5.11.2_2, qt5-dbus-5.11.2_1, qt5-declarative-5.11.2_2, qt5-designer-5.11.2_2, qt5-gui-5.11.2_1, qt5-help-5.11.2_1, qt5-location-5.11.2_2, qt5-network-5.11.2_2, qt5-printsupport-5.11.2_1, qt5-qmake-5.11.2_1, qt5-sql-5.11.2_1, qt5-sqldrivers-sqlite3-5.11.2, qt5-testlib-5.11.2_1, qt5-uiplugin-5.11.2, qt5-webchannel-5.11.2_2, qt5-webengine-5.9.5_10, qt5-widgets-5.11.2_1, qt5-xml-5.11.2_1, qt5-xmlpatterns-5.11.2_1, qtchooser-66, re2-20180901_1, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, snappy-1.1.6, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1_1, x265-2.8_2, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, zh-fcitx-4.2.9.6_1, zh-libpinyin-2.2.0_1

zh-fcitx-rime-0.3.2_1
RIME support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, boost-libs-1.69.0, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gflags-2.2.2_1, glib-2.56.3_2,1, glog-0.3.5_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, leveldb-1.20_4, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, marisa-tire-0.24_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, snappy-1.1.6, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yaml-cpp-0.6.2_1, zh-brise-0.35, zh-fcitx-4.2.9.6_1, zh-librime-1.2.9_15, zh-opencc-1.0.5_2

zh-fcitx-sunpinyin-0.4.2_1
SunPinyin support for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1, zh-sunpinyin-2.0.4.r3_1

zh-fcitx-table-extra-0.3.8_1
Table-based input methods for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1

zh-fcitx-ui-light-0.1.3_2
Alternative light weight UI for Fcitx
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.4, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-fcitx-4.2.9.6_1

zh-fireflyttf-LGJ-1.3.0_7
Firefly TrueType Font is combine of two arphic sung fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-font-std-0.0.20090602
Chinese Standard Fonts
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2, zh-arphicttf-2.11_5
Also listed in: X11-fonts

zh-fortunetw-1.4
Classic fortune file in Taiwan (UTF-8)
Long description | Changes
Maintained by: sunpoet@FreeBSD.org

zh-gb2jis-1.5
Convert GuoBiao Hanzi to JIS Kanji
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-gb2ps-2.02
Converts Chinese GB (simple) encoded text to PostScript
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Print

zh-gcin-2.8.6
Traditional Chinese input utility in X
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Textproc, Gnome

zh-gcin-gtk3-2.8.6
Traditional Chinese input utility in X
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-gcin-2.8.6
Also listed in: Textproc, Gnome

zh-gcin-qt4-2.8.6
Traditional Chinese input utility in X
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-corelib-4.8.7_14, qt4-gui-4.8.7_6, qt4-inputmethods-4.8.7_2, qt4-moc-4.8.7_2, qt4-qmake-4.8.7_2, qtchooser-66, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-gcin-2.8.6
Also listed in: Textproc, Gnome

zh-gcin-qt5-2.8.6_3
Traditional Chinese input utility in X
Long description | Changes | Main Web Site
Maintained by: vanilla@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt5-buildtools-5.11.2_1, qt5-core-5.11.2_2, qt5-dbus-5.11.2_1, qt5-gui-5.11.2_1, qt5-network-5.11.2_2, qt5-qdbus-5.11.2_1, qt5-qmake-5.11.2_1, qt5-xml-5.11.2_1, qtchooser-66, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, zh-gcin-2.8.6
Also listed in: Textproc, Gnome

zh-gydict-1.0_1
Command line tool of Yahoo! Dictionary
Long description | Changes | Main Web Site
Maintained by: chihhsin@cs.nctu.edu.tw
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python36-3.6.7, readline-7.0.5
Also listed in: Textproc, Python

zh-hc-3.0
Hanzi Converter -- converts between GB and BIG-5 codes
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-ibus-array-0.2.1
Array 30 input method for IBus
Long description | Changes | Main Web Site
Maintained by: jiashiun@gmail.com
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-ibus-cangjie-2.4
IBus engine for users of the Cangjie and Quick
Long description | Changes | Main Web Site
Maintained by: hello@blubee.me
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, pycanberra-1_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-libcangjie-1.3, zh-pycangjie-1.3

zh-ibus-chewing-1.5.1
Chewing engine for IBus
Long description | Changes | Main Web Site
Maintained by: eric@camachat.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, cmake-fedora-2.9.2, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gob2-2.0.18, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, rhash-1.3.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-libchewing-0.5.1_1

zh-ibus-libpinyin-1.10.0_1
Intelligent Pinyin engine based on libpinyin for IBus
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-libpinyin-2.2.0_1

zh-ibus-pinyin-1.5.0_7
PinYin engine for IBus
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, py36-xdg-0.25_1, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zh-pyzy-0.1.0_7

zh-ibus-table-chinese-1.8.2_2
Chinese input tables for IBus
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, cmake-fedora-2.9.2, colord-1.3.5, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_4, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, ibus-1.5.18_2, ibus-table-1.9.21, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxkbfile-1.0.9_2, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, nspr-4.20, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_2, py27-cairo-1.14.1, py27-dbus-1.2.8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-notify-0.1.1_12, py34-setuptools-40.6.2, py36-gobject3-3.28.3, py37-sqlite3-3.7.1_7, pydbus-common-1.2.8, pygobject3-common-3.28.3, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, python37-3.7.1, readline-7.0.5, rhash-1.3.5, setxkbmap-1.3.1, shared-mime-info-1.8, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-jis2gb-1.5
Convert JIS Kanji to GuoBiao Hanzi
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-kcfonts-1.05_3
Kuo Chauo Chinese Fonts collection
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: bdftopcf-1.1_2, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-libcangjie-1.3
C library implementing the Cangjie input method
Long description | Changes | Main Web Site
Maintained by: hello@blubee.me
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, dbus-1.10.16_1, expat-2.2.6_1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.13.1, libxml2-2.9.7, m4-1.4.18_1,1, perl5-5.28.1, pkgconf-1.5.4,1, readline-7.0.5, sqlite3-3.26.0, xorgproto-2018.4

zh-libchewing-0.5.1_1
Chewing intelligent phonetic input method library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.41, cmake-3.13.1_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.35.1, libuv-1.24.0, lzo2-2.10_1, ninja-1.8.2,2, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, sqlite3-3.26.0, texinfo-6.5_2,1
Also listed in: Textproc

zh-libpinyin-2.2.0_1
Library to deal with pinyin
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: db5-5.3.28_7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42_1, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5
Also listed in: Textproc

zh-librime-1.2.9_15
Rime Input Method Engine, the core library
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: boost-libs-1.69.0, ca_root_nss-3.41, cmake-3.13.1_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gflags-2.2.2_1, glog-0.3.5_1, icu-63.1_1,1, indexinfo-0.3.1, jsoncpp-1.8.1_5, leveldb-1.20_4, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.35.1, libuv-1.24.0, lzo2-2.10_1, marisa-tire-0.24_1, ninja-1.8.2,2, perl5-5.28.1, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, rhash-1.3.5, snappy-1.1.6, xorgproto-2018.4, yaml-cpp-0.6.2_1, zh-opencc-1.0.5_2
Also listed in: Textproc

zh-libtabe-0.2.6_8
Unified library for Chinese text processing
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

zh-lunar-2.1_1
Convert between Gregorian Solar Calendar (SC) and Lunar Calendar (LC)
Long description | Changes
Maintained by: ports@FreeBSD.org

zh-moettf-2.0_6
Three Chinese BIG5 TrueType fonts: Kai LiShu Sung SungExt
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-muni-1.0
Find Unicode values for Chinese characters
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

zh-oicq-1.6_1
Implements OICQ messaging protocol
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Crypt-OICQ-1.1_1, p5-Term-ReadKey-2.37, perl5-5.28.1
Also listed in: Net

zh-opencc-1.0.5_2
Open Chinese Convert library and utilities
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: ca_root_nss-3.41, cmake-3.13.1_1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_5, libarchive-3.3.3,1, libffi-3.2.1_3, liblz4-1.8.3,1, libnghttp2-1.35.1, libuv-1.24.0, lzo2-2.10_1, ninja-1.8.2,2, python27-2.7.15, readline-7.0.5, rhash-1.3.5
Also listed in: Converters

zh-opendesktop-fonts-1.4.2_5
Ming and Kai face of OpenDesktop fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libfontenc-1.1.3_3, mkfontdir-1.0.7, mkfontscale-1.1.3_2
Also listed in: X11-fonts

zh-oto-0.5_1
Show you font info and add new 'name' and 'cmap' tables
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Print

zh-pcmanx-1.3_1
BBS client using GTK+ 2.x
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net, Gnome

zh-phpbb-tw-2.0.23
The Traditional Chinese version of phpBB
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.7, pcre-8.42_1, pcre2-10.31, php72-7.2.13, php73-7.3.0, php73-pear-1.10.6, php73-xml-7.3.0, php73-zlib-7.3.0
Also listed in: Www

zh-phpbb3-tw-3.0.12
The Traditional Chinese version of phpBB3
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Www

zh-pycangjie-1.3
Python wrapper to libcangjie
Long description | Changes | Main Web Site
Maintained by: hello@blubee.me
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, dbus-1.10.16_1, expat-2.2.6_1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_3, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.13.1, libxml2-2.9.7, m4-1.4.18_1,1, perl5-5.28.1, pkgconf-1.5.4,1, py34-setuptools-40.6.2, py36-cython-0.29, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, sqlite3-3.26.0, xorgproto-2018.4, zh-libcangjie-1.3

zh-pyzy-0.1.0_7
Chinese PinYin and Bopomofo conversion library
Long description | Changes | Main Web Site
Maintained by: henry.hu.sh@gmail.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtool-2.4.6_1, libxml2-2.9.7, m4-1.4.18_1,1, pcre-8.42_1, perl5-5.28.1, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, sqlite3-3.26.0

zh-qe-0.1.1_3
QE is a PE2-like editor program under U*nix
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

zh-qterm-0.5.12_3
BBS client for BSD/Linux
Long description | Changes | Main Web Site
Maintained by: kaiwang27@gmail.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cmake-3.13.1_1, cups-2.2.10, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, gtk-update-icon-cache-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, icu-63.1_1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kf5-extra-cmake-modules-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.35.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, ninja-1.8.2,2, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, phonon-qt5-4.10.1_2, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, python36-3.6.7, qt4-assistant-4.8.7_2, qt4-clucene-4.8.7_2, qt4-codecs-cn-4.8.7_2, qt4-codecs-tw-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-designer-4.8.7_2, qt4-doc-4.8.7_1, qt4-gui-4.8.7_6, qt4-help-4.8.7_2, qt4-help-tools-4.8.7_2, qt4-iconengines-4.8.7_2, qt4-imageformats-4.8.7_2, qt4-inputmethods-4.8.7_2, qt4-linguist-4.8.7_2, qt4-linguisttools-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_10, qt4-opengl-4.8.7_3, qt4-pixeltool-4.8.7_2, qt4-porting-4.8.7_2, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-qvfb-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-scripttools-4.8.7_1, qt4-sql-4.8.7_3, qt4-sqlite-plugin-4.8.7_4, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt4-xmlpatterns-tool-4.8.7_2, qt5-core-5.11.2_2, qt5-dbus-5.11.2_1, qt5-gui-5.11.2_1, qt5-network-5.11.2_2, qt5-opengl-5.11.2_1, qt5-widgets-5.11.2_1, qtchooser-66, qtscriptgenerator-0.2.0_4, readline-7.0.5, rhash-1.3.5, shared-mime-info-1.8, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2

zh-reciteword-0.8.5_2
Education software to help people to study English
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, esound-0.2.41_3, espeak-1.48.04_6, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, portaudio-19.6.0,1, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-scim-fcitx-3.1.1_8
SCIM IMEngine module for fcitx
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, scim-1.4.9_5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-scim-pinyin-0.5.92_4
SCIM Chinese Smart Pinyin input method
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, scim-1.4.9_5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-scim-tables-0.5.10_1
SCIM table based Chinese input methods
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_2,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, scim-1.4.9_5, scim-table-imengine-0.5.10_6, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-sunpinyin-2.0.4.r3_1
Statistical language model based input method engine
Long description | Changes | Main Web Site
Maintained by: lichray@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, m4-1.4.18_1,1, perl5-5.28.1, pkgconf-1.5.4,1, py34-setuptools-40.6.2, python27-2.7.15, python34-3.4.9_1, readline-7.0.5, scons-3.0.1, sqlite3-3.26.0
Also listed in: Devel

zh-tin-2.4.2_3
Easy-to-use threaded newsreader with NOV/NNTP support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.6.1_8, aspell-ispell-0.60.6.1, ca_root_nss-3.41, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.12, gnutls-3.5.19_1, icu-63.1_1,1, indexinfo-0.3.1, libassuan-2.5.1_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libidn2-2.0.5_1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, metamail-2.7_15, mime-support-3.61, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.14, pcre-8.42_1, perl5-5.28.1, pinentry-1.1.0_3, pinentry-tty-1.1.0, readline-7.0.5, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uulib-0.5.20_2
Also listed in: News, Ipv6

zh-tintin-2.01.4
Client program to help playing MUDs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pcre-8.42_1
Also listed in: Net, Games

zh-ttf2pt1-3.4.0
True Type Font to Postscript Type 1 converter with Chinese maps
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: freetype2-2.9.1, perl5-5.28.1, t1utils-1.32, ttf2pt1-3.4.4_7
Also listed in: Print

zh-ttfm-0.9.5_7
Big5/GB enhanced TrueType Font Manager
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: freetype2-2.9.1
Also listed in: Print

zh-ve-1.1
NTHU-CS Maple BBS 2.36 BBS-like editor
Long description | Changes | Main Web Site
Maintained by: gaod@hychen.org

zh-wenju-1.6_3
Collection of writing tools in Chinese
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, cups-2.2.10, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1_1, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

zh-wordpress-zh_CN-5.0.1
State-of-the-art semantic personal publishing platform
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ca_root_nss-3.41, curl-7.62.0, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libargon2-20171227_1, libgd-2.2.5,1, libnghttp2-1.35.1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, libzip-1.5.1, pcre-8.42_1, php72-7.2.13, php72-curl-7.2.13, php72-gd-7.2.13, php72-mysqli-7.2.13, php72-tokenizer-7.2.13, php72-xml-7.2.13, php72-zip-7.2.13, png-1.6.35, tiff-4.0.10, webp-1.0.1_1, xorgproto-2018.4
Also listed in: Www

zh-wordpress-zh_TW-4.9
State-of-the-art semantic personal publishing platform
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: ca_root_nss-3.41, curl-7.62.0, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libargon2-20171227_1, libgd-2.2.5,1, libnghttp2-1.35.1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, libzip-1.5.1, pcre-8.42_1, php72-7.2.13, php72-curl-7.2.13, php72-ftp-7.2.13, php72-gd-7.2.13, php72-mysqli-7.2.13, php72-tokenizer-7.2.13, php72-xml-7.2.13, php72-zip-7.2.13, png-1.6.35, tiff-4.0.10, webp-1.0.1_1, xorgproto-2018.4
Also listed in: Www

zh_CN-gimp-help-html-2.8.2_1
The GIMP User Manual in Simplified Chinese
Long description | Changes | Main Web Site
Maintained by: liangtai.s16@gmail.com
Requires: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, iso8879-1986_3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libxml2-2.9.7, libxslt-1.1.32, perl5-5.28.1, pkgconf-1.5.4,1, py34-setuptools-40.6.2, py36-libxml2-2.9.7_1, python27-2.7.15, python34-3.4.9_1, python36-3.6.7, readline-7.0.5, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2
Also listed in: Graphics

zh_CN-kde-l10n-4.14.3_3
Simplified Chinese messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, cmake-3.13.1_1, consolekit2-1.2.1, cups-2.2.10, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_8, exiv2-0.26_1,1, expat-2.2.6_1, ffmpeg-4.1_1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.12, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, graphite2-1.3.12_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, hunspell-1.6.2_2, icu-63.1_1,1, ilmbase-2.3.0_1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kdelibs-kde4-4.14.38_6, kf5-extra-cmake-modules-5.52.0, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_7, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.35.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_3, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4.1_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_12, openexr-2.3.0_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, phonon-qt5-4.10.1_2, pinentry-1.1.0_3, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.35, policykit-0.9_10, polkit-0.114_2, polkit-qt4-0.112.0_3, python27-2.7.15, python36-3.6.7, qca-qt5-2.1.3_4, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_10, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2_2, qt5-dbus-5.11.2_1, qt5-gui-5.11.2_1, qt5-network-5.11.2_2, qt5-opengl-5.11.2_1, qt5-widgets-5.11.2_1, qtchooser-66, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_2, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

zh_CN-libreoffice-6.0.7
zh_CN language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_2, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.69.0, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.10, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_2, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_6, libcdr01-0.1.4_13, libcmis-0.5.1_11, libdaemon-0.14_1, libdrm-2.4.96,1, libe-book-0.1.3_9, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_5, liberation-fonts-ttf-2.00.4,2, libetonyek01-0.1.8_4,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_10, libgcrypt-1.8.4_1, libgltf-0.0.2_17, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_8, libmwaw03-0.3.14_3, libnghttp2-1.35.1, libodfgen01-0.1.7_2, liborcus-0.13.4_5, libpagemaker-0.0.4_6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_8, libreoffice-6.0.7_3, librevenge-0.0.4_10, libstaroffice-0.0.6_4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_10, libwpd010-0.10.2_5, libwpg03-0.3.2_2, libwps-0.4.10_1, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_13, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_5, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, opencollada-1.6.68_1, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.35, poppler-0.57.0_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-11.2.0, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Editors

zh_TW-kde-l10n-4.14.3_3
Traditional Chinese messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, cmake-3.13.1_1, consolekit2-1.2.1, cups-2.2.10, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_8, exiv2-0.26_1,1, expat-2.2.6_1, ffmpeg-4.1_1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.12, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, graphite2-1.3.12_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-2.2.0_1, hicolor-icon-theme-0.15, hunspell-1.6.2_2, icu-63.1_1,1, ilmbase-2.3.0_1, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_5, kdelibs-kde4-4.14.38_6, kf5-extra-cmake-modules-5.52.0, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_7, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.35.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_3, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4.1_1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_12, openexr-2.3.0_1, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42_1, pcre2-10.31, perl5-5.28.1, phonon-qt5-4.10.1_2, pinentry-1.1.0_3, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.35, policykit-0.9_10, polkit-0.114_2, polkit-qt4-0.112.0_3, python27-2.7.15, python36-3.6.7, qca-qt5-2.1.3_4, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_10, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2_2, qt5-dbus-5.11.2_1, qt5-gui-5.11.2_1, qt5-network-5.11.2_2, qt5-opengl-5.11.2_1, qt5-widgets-5.11.2_1, qtchooser-66, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0_1, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_2, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

zh_TW-libreoffice-6.0.7
zh_TW language pack for libreoffice
Long description | Changes | Main Web Site
Maintained by: office@FreeBSD.org
Requires: CoinMP-1.8.3_2, GentiumBasic-1102, apr-1.6.5.1.6.1_1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.69.0, ca_root_nss-3.41, cairo-1.15.12,2, clucene-2.3.3.4_16, crosextrafonts-caladea-20130214_1, crosextrafonts-carlito-20130920_2, cups-2.2.10, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glew-2.1.0, glib-2.56.3_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0_1, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_2, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libabw-0.1.2_6, libcdr01-0.1.4_13, libcmis-0.5.1_11, libdaemon-0.14_1, libdrm-2.4.96,1, libe-book-0.1.3_9, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libepubgen-0.1.0_5, liberation-fonts-ttf-2.00.4,2, libetonyek01-0.1.8_4,1, libexttextcat-3.4.5, libffi-3.2.1_3, libfontenc-1.1.3_3, libfreehand-0.1.2_10, libgcrypt-1.8.4_1, libgltf-0.0.2_17, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblangtag-0.6.2, libltdl-2.4.6, libmspub01-0.1.4_8, libmwaw03-0.3.14_3, libnghttp2-1.35.1, libodfgen01-0.1.7_2, liborcus-0.13.4_5, libpagemaker-0.0.4_6, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqxp-0.0.0_8, libreoffice-6.0.7_3, librevenge-0.0.4_10, libstaroffice-0.0.6_4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvisio01-0.1.6_10, libwpd010-0.10.2_5, libwpg03-0.3.2_2, libwps-0.4.10_1, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, libzmf-0.0.2_13, linuxlibertine-g-20120116_1, lp_solve-5.5.2.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mythes-1.2.4_5, nettle-3.4.1_1, nspr-4.20, nss-3.41_1, opencollada-1.6.68_1, openjpeg-2.3.0_2, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4_1, pciids-20181113, pcre-8.42_1, perl5-5.28.1, pixman-0.34.0_1, png-1.6.35, poppler-0.57.0_2, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, serf-1.3.9_3, shared-mime-info-1.8, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twemoji-color-font-ttf-11.2.0, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xmlsec1-1.2.25, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, yajl-2.1.0
Also listed in: Editors

top -- Index